@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Cormorant+SC:wght@300;400;500;600;700&family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap');
*{font-family: 'Noto Sans TC', sans-serif;}
/* = = = 固定設定 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = === = = */
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;}

/*版面範圍設定*/
.page{margin: 0;}
#content {max-width: 1920px;margin: 0 auto;}

/*手機板漢堡鈕相關*/
.nav-dropdown > li > a{width: 100%;}

/*手機版底下按鈕*/
#bottom_menu{display: none !important;}

/*頁首按鈕hover顏色設定*/
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {color: #fff;background-color: #445656;}/*主分類hover*/
.submenu-indicator-chevron { border-color: transparent #fff #fff transparent;}/*主分類下拉箭頭*/
.nav-menu>li:hover>a .submenu-indicator-chevron, .nav-menu>.active>a .submenu-indicator-chevron, .nav-menu>.focus>a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;}/*主分類下拉箭頭hover*/
.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus {color: #555;}/*滑到第二層文字顏色*/
.nav-dropdown>li:hover>a, .nav-dropdown>li.focus>a {color: #555;}/*滑到第二層文字顏色*/
.nav-dropdown>li:hover>a .submenu-indicator-chevron, .nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #555 #555 transparent;}/*滑到第三層箭頭顏色*/
.nav-dropdown>li>a:hover .submenu-indicator-chevron, .nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;}/*滑到第二層箭頭顏色*/
    
/*編輯頁下拉頁面設定*/
.other_select_page .promotion_title{display: none;}
.other_select_page .other_promotion{display: none;}

/*次分類下拉樣式*/
.nav-dropdown > li > a {border-bottom: 1px solid #eee;background: #fff;color: #666;}
.nav-dropdown > li:last-child a{border-bottom: none;}
.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus {color: #fff;background: #555;}

/*▊▊▊▊▊▊文章分類部分基本設定(固定)-------- ////S T A R T/*/
/*文章分類側邊欄設定*/
.blog_le .accordion li .link{padding: 0;}
.blog_le .accordion li .link a{padding: 15px 10px;display: block;}

/*文章跑版設定*/
.blog_subbox {display: flex;flex-wrap: wrap;}
/*////E N D/////*/


/*▊▊▊▊▊▊購物車部分基本設定(固定)-------- ////S T A R T/*/
/*+++清單頁-----------------------*/
.products-list .pic{overflow: hidden;}
.product-layer-two li a {background: #eee;color: #555;}
.sidebarBtn {border: none;box-shadow: 0 0 8px rgb(0 0 0 / 10%);padding: 30px 20px;}
.show_content .product-layer-two li:hover ul {border: none;border-top: none;}
/*清單頁_購物車按鈕顏色*/
.products-list .more {border: 1px solid #ccc;color: #ccc;}
.products-list a:hover .more {background: #888;border-color: #888;color: #fff;}

/*+++詳細頁-----------------------*/
.prod_related{display: none;}/*相關推薦(預設關起來)*/
.lastPage {background: #888;}/*上一頁*/
/*詳細頁_側邊資訊欄*/
.product_info li span {background: #eee;width: auto;padding: 5px;color: #777;margin-right: 8px;}
/*詳細頁_商品資訊*/
.prod-thumb{font-weight: normal;font-size: 20px;padding-bottom: 10px;margin:20px 0;color: #444;}
.prod-thumb:before{content: "▎";padding-right: 5px;}
/*詳細頁_QA表單*/
.prod > li{margin: 10px 0;padding: 25px;}
.prod > li:nth-child(2){background: #f7f7f7;}
.product_info_page input[type="text"], .product_info_page textarea{background: #fff;}
.breakF {padding: 5px;min-height: 40px;}
.half_box{width: 100%;}
.half_box ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.half_box:nth-child(1) li:last-child{width: 100%;}
.half_box li {margin: 5px 0;display: inline-block;width: 49%;}
.half_box li.btn_blankTop {margin-top: 24px;}
.half_box li.btn_blankTop input{background-color: #888;background-image: none;width: auto;text-align: center;padding-left: 0;padding: 15px 25px;
	line-height: initial;border-radius: 3px;vertical-align: middle;color: #fff;transition: all .3s;}
.half_box li.btn_blankTop input:hover{background-color: #666;}
.productBtn{margin-top: 0;}
@media screen and (max-width: 768px){
	.product_info li {padding-left: 110px;}
	.half_box:nth-child(2) li:last-child{width: 100%;}

}
/*////E N D/////*/

/*▊▊▊▊▊▊聯絡我們部分基本設定(固定)-------- ////S T A R T/*/
.contact_form button,
.contact_form input,
.contact_form optgroup,
.contact_form select,
.contact_form textarea {outline: none;padding:7px !important;background: #ededed;     border: 1px #ccc solid;}
.contact_form textarea { width:100%; min-height:200px;}
.contact_form input[type="checkbox"],
.contact_form input[type="radio"] {margin: 8px;}
.contact_form .blank_letter{font-family: 'Noto Sans TC', sans-serif;}
.contact_form .list_before.info li:last-child{padding-left: 0;margin-top: 20px;}
.contact_form .innersend {padding-left: 0 !important;text-align: center;}
.TEL:before, .TEL2:before, .PHONE:before, .FAX:before, .TAXID:before, .MAIL:before, .ADD:before, .ADD2:before{font-weight: 500;}
/*////E N D/////*/

/*▊▊▊▊▊▊文章分類【首頁】部分基本設定(固定)-------- ////S T A R T/*/
.module_i_news {background: #e5e2da;padding: 80px 20px 50px 20px;}
.module_i_news .title_i_box h4 {font-size: 36px;}
.i_blog_ri {padding: 15px 10px;}
.i_blog_ri h5 {font-size: 24px;}
.module_i_news ul {margin: 50px auto;}
.module_i_news li{background: #fff;box-shadow: 0 0 8px rgb(0 0 0 / 10%);width: 48%;margin: 0.5%;}
.module_i_news li a{padding: 10px 5px;}
.module_i_news li a:before {width: 100%;bottom: 0;top: auto;transform: none;left: 0;font-size: 14px;transition: all .5s;
	overflow: hidden;padding: 0;height: 0;background: #f3f3f3;color: #555;letter-spacing: 2px;}
.module_i_news li a:after{display: none;}
.module_i_news li a:hover:before {transform: none;padding: 10px 5px;height: 45px;}
@media screen and (max-width: 768px){
	.module_i_news li {margin-bottom: 3%;width: 100%;}
}
/*////E N D/////*/

/*▊▊▊▊▊▊文章分類【功能頁】部分基本設定(固定)-------- ////S T A R T/*/
.subbox_item{background: #fff;}
.subbox_item a:before {content: unset;}
.subbox_item a:after{display: none;}
.subbox_item a:hover:before {content: unset;}
/*////E N D/////*/


/*按鈕顏色設定*/
.animated-arrow {background: #c4883d;padding-left: 0;text-align: center;}
.arrow{display: none;}

/* = = = 個別網站設定 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*大圖設定*/
.swiper-pagination {display: none;}
.swiper-slide{position: relative;}
.swiper-slide:before{content: "";background: url(https://pic03.eapple.com.tw/manibiz/scroll.png) no-repeat;width: 28px;height: 28px;
position: absolute;bottom: 100px;left: 50%;transform: translateX(-50%);z-index: 1;background-size: contain;
animation: scroll .5s ease 0s infinite alternate;}

@keyframes scroll
{
  from { bottom: 100px;}
  to { bottom: 105px; }
}


/*header*/
.header_area{background-color: transparent;position: fixed;width: 100%;transition: all .4s;}
.pageIndex .header_area {position: fixed;width: 100%;background-color: transparent;}
.main_header_area {background: transparent;}
.main_header_area .container {max-width: unset;padding: 0 15px;}
.nav-header{padding: 12px;}
.nav-brand{width: 230px;transition: all .4s;}
.header_area.sticky .nav-brand{width: 160px;transition: all .4s;}
.nav-menu {margin: 0;}
.nav-menu > li > a {padding: 15px 20px;letter-spacing: 2px;font-weight: 300;color: #fff;}
.tp_links{display: none !important;}
.header_area.sticky{background-color: #445656;}
.header_area.sticky .nav-header{filter: drop-shadow(2px 2px 2px #333);}



/*首頁文章*/
.module_i_news {padding: 100px 20px 70px 20px;}
.module_i_news ul {margin: 30px auto;width: 1090px;}
.module_i_news li {width: 32%;}
.module_i_news li:nth-child(n+4){display: none;}
.i_blog_le{width: 100%;}
.i_blog_ri{width: 100%;}
.module_i_news .title_i_box h4{font-size: 30px;}
.module_i_news li a:before {background: #666;color: #eee;}


/*聯絡我們*/
.blank_letter {color: #c4883e;font-weight: 500;}
.list_before.info > li:nth-child(-n+3){display: none;}
.list_before.info li:last-child{margin-top: 0;}
.list_before.info li:last-child .info_box:nth-child(2){display: none;}

.ADD{display: none;}
.ADD2{display: none;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/
.banner { background-image: unset; height: clamp(320px,32vw,400px);position: relative;background-position: center !important;background-size: cover !important;}
.banner h5 {
	color: #fff;
	font-size: clamp(17px,5vw,20px);
	font-weight: 400;
	position: absolute;
	bottom: 10%;
	right: 15vw;
	width: 100%;
	letter-spacing: 2px;
	text-shadow: 0 0 10px rgb(0 0 0 / 50%);
	text-align: right;
	font-family: "Noto Sans TC";
}
.banner h5:before{display: block;font-weight: 400;font-size: clamp(24px,7vw,50px);font-family: "Cormorant SC";}
.banner.banA {}
.banner.banB {}
.banner.banC h5:before {content: "CONTACT US";}
.banner.banD {}
.banner.banE {}
.banner.rent_room_banner h5:before {content: "Online Booking";}
.banner.banblog h5:before {content: "News";}
.banner.banblog{
	background-image: url(../images/new_banner.jpg);
}
.banner.rent_room_banner{
	background-image: url(../images/book_banner.jpg);
}
.contact_page .banner{
	background-image: url(../images/contact_banner.jpg);
}
.album_page .banner h5::before,
.album_info_page .banner h5:before,
.album_class_page .banner h5:before{
	content: 'ACTIVITY';
}
.album_page .banner,
.album_info_page .banner,
.album_class_page .banner{
	background-image: url(../images/photo_banner.jpg);
}
.subalbum-menu h2{
	display: none;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@media screen and (max-width: 1024px){
	.nav-menu > li > a {padding: 15px;}
	.swiper-slide:before{display: none;}
}

@media screen and (max-width: 768px) {
	/*預設banner= = = = = = = = */
	.bannerindex { padding:0; margin:0;position: relative;}
	.banner h5{right: 0px;padding: 0 15px;}

	/* 開啟手機板下方按鈕所需設定= = = = = = = = */
	#bottom_menu {display: block; }
	#to_top { bottom:60px;}

	/*以下其他設定= = = = = = = = */
	/*header*/
	.pageIndex .header_area {position: relative;}
	.header_area.sticky{position: fixed;}
	.main_header_area .container{background-color: #445656;max-height: 80px;}
	.nav-header{text-align: unset;filter: drop-shadow(2px 2px 2px #333);-webkit-filter: drop-shadow(2px 2px 2px #333);}
	.nav-brand img{width: 180px;}
	.nav-toggle{top: 20px;filter: brightness(100);-webkit-filter: brightness(100);color: #fff;}
	.nav-toggle:after{color: #fff;}
	.nav-brand{margin-top: -20px;}
	.navigation-portrait .nav-dropdown>li>a:before{display: none;}
	.nav-dropdown > li > a {background: #f7f7f7;}
	.navigation-portrait .nav-menus-wrapper{background-color: #445656;}
	.nav-menus-wrapper-close-button{color: #fff;}
	.submenu-indicator-chevron{ border-color: transparent #fff #fff transparent;}
	/*首頁文章*/
	.module_i_news li {width: 31%;display: inline-block;}
	.i_blog_ri h5 {font-size: 18px;}
	/*footer*/
	.footer_logo {margin: 20px 20px 0 20px;}
	/*功能頁文章*/
	.subbox_item {border-bottom: 1px solid #eee;}
}
@media screen and (max-width: 600px) { 
	.banner {height: 250px;}
	/*首頁文章*/
	.module_i_news li {width: 100%;}
	.i_blog_le {width: 40%;}
	.i_blog_ri {width: 58%;}
	/*footer*/
	.footer_info li dl {margin-top: 25px;}
	.footer_info li dt{margin-bottom: 5px;}

}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/

.nav-menu>li>.nav-dropdown{
	    border: solid 1px #233a3a;
}
.nav-menu>li:nth-of-type(5) .submenu-indicator,
.nav-menu>li:nth-of-type(5) ul{
	display: none;
	border: unset;
}

.path{
	display: none;
}
.footer{
	background-color: #445656;
	padding: calc(1vw + 70px) 0 calc(1vw + 50px);
}
.footer .center{
	width: 1300px;
	max-width: 90%;
}
.footer *{
	font-family: "Noto Sans TC";
}
.footer_info{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer_left{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	min-width: fit-content;
	margin: 0 30px 0 0;
}
.footer_left .footer_logo{
	max-width: fit-content;
	min-width: 100px;
	margin: 0 5% 0 0;
}
.footer_left article{
	width: 360px;
}
.footer_left article h4{
	font-size: clamp(17px,5vw,20px);
	color: #fff;
	line-height: 120%;
	letter-spacing: 0.1em;
	margin: 15px 0;
	font-weight: normal;
}
.footer_left article p{
	font-size: clamp(14px,5vw,15px);
	color: #fff;
	margin: 8px 0 0;
	font-weight: 300;
}
.footer_right .footer_menu{
	margin: 15px 0;
	text-align: right;
}
.footer_right .footer_menu a{
	font-size: clamp(14px,5vw,15px);
	color: #fff;
	font-weight: 300;
	background-color: unset;
	border: unset;
	border-left: 1px solid #ccc;
	margin: 0px 0px 8px;
	padding: 3px 15px;
	line-height: 100%;
}
.footer_right .footer_menu a:hover{
	background-color: #fff;
	color: #445656;
}
.footer_right .footer_link{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
}
.footer_right .footer_link a{
	margin: 8px 0 0 8px;
	transition: all .4s;
	line-height: 0%;
}
.footer_right .footer_link a img{
	transition: all .4s;
	line-height: 0%;
}
.footer_right .footer_link a:hover{
	border-radius: 500px;
	background-color: #fff;
}
.footer_right .footer_link a:hover img{
	filter: brightness(0);
	-webkit-filter: brightness(0);
}
.copy{
	border: unset;
	text-align: left;
	color: #ccc;
	font-size: 12px;
	line-height: 180%;
	letter-spacing: 0.07em;
	padding: 0px;
	margin: 30px 0 0 15px;
}
.copy a{
	color: #ccc;
}
.copy a:hover{
	background-color: #fff;
	color: #445656;
}

.blog_le_t{
	display: none;
}
.subbox_item{
	width: 100%;
}
.subbox_item a{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
	padding: 15px;
	margin: 5px 0;
	border-radius: 0;
	border-bottom: 1px solid #ccc;
}
.blog_page h4.blog_category_title{
	border: unset;
	display: none;
}
.blog_list_le{
	width: 250px;
	background-color: #FAFAFA;
	border-radius: clamp(15px,5vw,30px);
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	min-height: 250px;
	max-height: 250px;
	padding: 15px;
}
.blog_list_le > img{
	width: 100%;
	object-fit: cover;
}
.blog_list_ri{
	padding: 0;
	width: calc(100% - 255px);
}
.blog_list_ri *{
	font-family: "Cormorant SC","Noto Sans TC";
}
.blog_list_ri h5{
	font-size: clamp(17px,5vw,20px);
	font-family: "Noto Sans TC";
	margin: 15px 0;
}
.blog_list_ri span{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 14px;
	color: #878787;
	margin: 20px 0 0;
}
.blog_list_ri span img{
	margin: 0 0 0 5px;
	line-height: 0%;
}
.subbox_item a:hover{
	box-shadow: 0 0 5px #ccc;
	border-radius: 15px;
}
.subbox_item a:hover .blog_list_ri span{
	filter: brightness(0);
	-webkit-filter: brightness(0);
}
.subbox_item a:hover .blog_list_ri span img{
	transform: translateX(8px);
}
.blog_list_ri p{
	font-size: 15px;
	color: #666666;
	letter-spacing: 0.05em;
	line-height: 150%;
	max-height: 75px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	white-space: normal;
	max-width: 280px;
}
.blog_back a{
	border-radius: 7px;
}
.blog_back a.article_btn_prev,
.blog_back a.article_btn_next{
	background-color: #F2F2F2;
	color: #445656;
}
.blog_back a.article_btn_back{
	background-color: #445656;
	color: #fff;
}

.list{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}
.show-list .item{
	width: 47%;
	padding: 0px;
}
.show-list .show_pic{
	line-height: 0%;
	overflow: hidden;
	padding-bottom: 0%;
	min-height: clamp(150px,25vw,300px);
	height: unset;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	overflow: hidden;
}
.show-list .show_pic img{
	min-height: 100%;
	width: 100%;
	object-fit: cover;

}
.show-list .show_name{
	font-weight: normal;
	text-align: center;
	font-size: clamp(17px,3vw, 20px);
	color: #444444;
}
.show-list .item:hover .show_name{
	color: #445656;
}

.pic-list .show_pic{
	line-height: 0%;
	overflow: hidden;
	padding-bottom: 0%;
	min-height: clamp(100px,20vw,200px);
	border-radius: 10px;
	overflow: hidden;
}
.pic-list .show_pic img{
	min-height: 100%;
	width: 100%;
	object-fit: cover;
}
.other_album{
	margin: 50px auto 0;
	display: none;
}
.pic-list .item{
	padding: 0px;
}
.pic-list .item h6,
.other_subalbum li p{
	font-weight: normal;
	text-align: center;
	font-size: clamp(17px,3vw, 20px);
	color: #444444;
	margin: 5px 0;
}
.pic-list .item:hover h6,
.other_subalbum li:hover p{
	color: #445656;
}
.products-list{
	text-align: left;
}
.products-list .item{
	margin: 20px 0 calc(1vw + 50px);
}
h3.room_title{
	color: #648786;
	font-size: clamp(18px,4vw,24px);
}
.products-list .pic{
	max-width: 350px;
	height: clamp(120px, 16vw,220px);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 20px;
}
.products-list .pic img{
	object-fit: cover;
	height: 100%;
}
h4.room_seat{
	margin: 10px 0 0 ;
	font-size: clamp(18px,4vw,24px);
}

@media screen and (max-width: 1200px){
	.footer_info{padding: 0px;}
}
@media screen and (max-width: 992px){
	.footer .center{width: 700px;}
	.footer_info{flex-direction: column;}
	.footer_right{width: 100%;}
	.footer_right .footer_menu{text-align: left;}
	.footer_right .footer_link{justify-content: flex-start;}
	.footer_right .footer_link a{margin: 8px 8px 0 0;}
	.footer_left{margin: 0 0 30px;}
	.copy{width: 100%;text-align: right;margin: 20px auto 0;}
	.footer_left .footer_logo{min-width: unset;width: 100px;margin: 0 15px 0 0;}
	.footer_left .footer_logo a img{width: 100%;}
	.footer_left article h4{margin: 0 0 15px;}

	.blog_list_le{width: 180px;min-height: 180px;max-height: 180px;}
	.blog_list_ri{width: calc(100% - 185px);}
}
@media screen and (max-width: 600px){
	.show-list .item{width: 96%;}
}
@media screen and (max-width: 572px){
	.footer_left article{width: unset;}
	.footer .center{margin: 0 auto 0 0;max-width: 88%;padding: 0 0 0 15px;}
	.footer_right .footer_menu a{padding: 3px 10px;}
}
@media screen and (max-width: 485px){
	.subbox_item a{flex-direction: column;align-items: center;}
	.blog_list_le{width: 100%;min-height: unset;max-height: unset;}
	.blog_list_ri{width: 100%;max-width: fit-content;}
}
@media screen and (max-width: 390px){
	.footer_left{flex-direction: column;}
	.footer_left .footer_logo{margin: 0 0 15px 0;}
}

